RubyGems Navigation menu

kraai 0.0.2

Api wrapper for stackoverflow.

Gemfile
          gem 'kraai', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install kraai
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 745

For this version 381

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.2 - May 12, 2014 (28 KB)
  2. 0.0.1 - May 12, 2014 (28 KB)

Runtime Dependencies: